ChartDirector Ver 4.1 (PHP Edition Edition)

PolarVectorLayer.setArrowHead

Usage

setArrowHead(width [, height ])

Description

Sets the size of the arrow head.

Arguments

Argument | Default | Description
--- | --- | ---
width | (Mandatory) | The width of the arrow head in pixels. The default width is 8 pixels.
height | 0 | The height of the arrow head in pixels. The default value of 0 means the height is the same as the width.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.